# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Dec 31 19:38:55 UTC 2016
pkgname = spike-proxy
pkgver = 148-9
pkgdesc = A Proxy for detecting vulnerabilities in web applications
url = http://www.immunitysec.com/resources-freesoftware.shtml
builddate = 1483213135
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 13270016
arch = any
license = GPL
group = blackarch
group = blackarch-webapp
depend = python2
depend = python2-pyopenssl
depend = bash
